body.active {
  overflow: hidden;
}

.container-base {
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 575.98px) {
  .container-base {
    max-width: 540px;
  }
}
@media (min-width: 767.98px) {
  .container-base {
    max-width: 720px;
  }
}
@media (min-width: 991.98px) {
  .container-base {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container-base {
    max-width: 1400px;
    padding: 0 30px 0 100px;
  }
}

.text-main-projects__arrow-mob {
  display: none;
}
@media (max-width: 767.98px) {
  .text-main-projects__arrow-mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    height: 30px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 14px;
            flex: 0 0 14px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0 0 0 5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (max-width: 767.98px) and (max-width: 1380px) {
  .text-main-projects__arrow-mob {
    width: calc(14px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) and (max-width: 1380px) {
  .text-main-projects__arrow-mob {
    height: calc(14px + 16 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) {
  .text-main-projects__arrow-mob.active {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

.sf-case-main {
  padding: 24px 0 0 0;
}
.sf-case-main__inner {
  padding-top: 50px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 32px 1fr;
  grid-template-columns: 25% 1fr;
  -ms-grid-rows: 0.5fr 0px 10% 0px 1fr;
  grid-template-rows: 0.5fr 10% 1fr;
  gap: 0px 32px;
      grid-template-areas: "description text-main" "description img" "about-client img";
}
@media (max-width: 1380px) {
  .sf-case-main__inner {
    padding-top: calc(32px + 18 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .sf-case-main__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    gap: 0;
        grid-template-areas: "text-main" "description" "img" "about-client";
  }
}
.sf-case-main__description {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: description;
}
@media (max-width: 991.98px) {
  .sf-case-main__description {
    margin: 0 0 30px 0;
  }
}
.sf-case-main__list {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 127%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3px;
  color: var(--gray-color);
}
@media (max-width: 1380px) {
  .sf-case-main__list {
    font-size: calc(16px + 2 * (100vw - 320px) / 1060);
  }
}
.sf-case-main__text-main {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: text-main;
  margin: 0 0 60px 0;
}
@media (max-width: 991.98px) {
  .sf-case-main__text-main {
    margin: 0 0 24px 0;
  }
}
.sf-case-main__title-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 17px;
}
@media (max-width: 991.98px) {
  .sf-case-main__title-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0;
    margin: 0 0 16px 0;
  }
}
.sf-case-main__title-h1 {
  font-size: 80px;
  font-family: var(--font-main);
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}
@media (max-width: 1380px) {
  .sf-case-main__title-h1 {
    font-size: calc(40px + 40 * (100vw - 320px) / 1060);
  }
}
.sf-case-main__details {
  font-family: var(--font-main);
  font-size: 17px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  max-width: min(215px, 100%);
}
.sf-case-main__p {
  font-family: var(--font-main);
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  max-width: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media (max-width: 1380px) {
  .sf-case-main__p {
    font-size: calc(35px + 5 * (100vw - 320px) / 1060);
  }
}
.sf-case-main__p-accent {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #0043F1), color-stop(50%, transparent));
  background: linear-gradient(to right, #0043F1 50%, transparent 50%);
  background-size: 200% 100%;
  background-position: -100% 0;
  -webkit-animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
          animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 5px;
}
@media (max-width: 575.98px) {
  .sf-case-main__p-accent {
    padding: 2px 10px;
    margin-left: 0;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.sf-case-main__p-delay-1 {
  -webkit-animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
          animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 1s forwards;
}
.sf-case-main__p-delay-2 {
  -webkit-animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 2.4s forwards;
          animation: fillBackground 2s cubic-bezier(0.4, 0, 0.2, 1) 2.4s forwards;
}
.sf-case-main__about-client {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  grid-area: about-client;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  border-top: var(--border);
  border-bottom: var(--border);
  padding: 32px 0;
}
.sf-case-main__img {
  -ms-grid-row: 3;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: img;
  position: relative;
  padding: 0 0 55% 0;
  margin: 0 0 30px 0;
}
@media (max-width: 991.98px) {
  .sf-case-main__description {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .sf-case-main__text-main {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .sf-case-main__about-client {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
  }
  .sf-case-main__img {
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
}
@media (max-width: 991.98px) {
  .sf-case-main__img {
    margin: 0 0 0 0;
  }
}
@media (max-width: 575.98px) {
  .sf-case-main__img {
    padding: 0 0 60% 0;
    margin: 0 -15px;
  }
}
.sf-case-main__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@-webkit-keyframes fillBackground {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 0% 0;
  }
}

@keyframes fillBackground {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 0% 0;
  }
}
.sf-case-project {
  padding: 30px 0;
}
.sf-case-project__text {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% auto;
  grid-template-columns: 25% auto;
  gap: 20px;
}
.sf-case-project__text:not(:last-child) {
  margin-bottom: 60px;
}
@media (max-width: 1380px) {
  .sf-case-project__text:not(:last-child) {
    margin-bottom: calc(30px + 30 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 991.98px) {
  .sf-case-project__text {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.sf-case-project__images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sf-case-project__points {
  display: none;
}
@media (max-width: 767.98px) {
  .sf-case-project__points {
    display: block;
    width: 100%;
    margin: 0 0 40px 0;
  }
}
.sf-case-project__img-1 {
  position: relative;
  padding: 0 0 50% 0;
  width: 100%;
  margin: 0 0 20px 0;
}
.sf-case-project__img-1 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 85%;
  -o-object-fit: contain;
     object-fit: contain;
  z-index: 2;
}
@media (max-width: 767.98px) {
  .sf-case-project__img-1 {
    display: none;
  }
}
.sf-case-project__svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sf-case-project__svg .circle {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  will-change: opacity;
}
.sf-case-project__svg .text-path {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  font-family: var(--font-secondary);
  font-size: 18px;
}
.sf-case-project__svg .animated {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.sf-case-project__img-1-mob {
  display: none;
}
@media (max-width: 767.98px) {
  .sf-case-project__img-1-mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding: 0 0 70% 0;
    width: 100%;
    margin: 0 0 60px 0;
  }
}
@media (max-width: 767.98px) and (max-width: 575.98px) {
  .sf-case-project__img-1-mob {
    padding: 0 0 100% 0;
    margin: 0 0 50px 0;
  }
}
@media (max-width: 767.98px) {
  .sf-case-project__img-1-mob img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.sf-case-project__img-2 {
  max-width: 600px;
  width: 100%;
  z-index: 1;
  position: relative;
}
.sf-case-project__img-2::before {
  content: "";
  position: absolute;
  background: #10593E;
  -webkit-filter: blur(254px);
  filter: blur(254px);
  backdrop-filter: blur(254px);
  top: 10%;
  left: -30px;
  width: 50%;
  height: 50%;
  z-index: -1;
  border-radius: 50%;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  will-change: transform, filter;
}
.sf-case-project__img-2::after {
  content: "";
  position: absolute;
  background: #10593E;
  -webkit-filter: blur(254px);
  filter: blur(254px);
  backdrop-filter: blur(254px);
  left: -20%;
  bottom: -10%;
  width: 100%;
  height: 40%;
  z-index: -1;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  will-change: transform, filter;
}
.sf-case-project__img-2 img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.sf-case-project__wrap-points {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  -ms-grid-column-align: center;
      justify-self: center;
}

.point-sf-case-project {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}
.point-sf-case-project_img {
  position: absolute;
  bottom: -40px;
  left: 0;
  right: 0;
  text-align: center;
}
@media (max-width: 575.98px) {
  .point-sf-case-project_img {
    bottom: -20px;
  }
}
.point-sf-case-project__span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  background-color: #0F6421;
  border-radius: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.point-sf-case-project__p {
  font-family: var(--font-secondary);
  font-size: 12px;
  font-weight: 400;
  line-height: 120%;
  text-align: center;
  letter-spacing: 0.03em;
  max-width: 110px;
}

.has-arrow-icon.active .sf-case-arrow svg {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.sf-case__title-h2 {
  font-family: var(--font-main);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 40px;
  line-height: 120%;
}
@media (max-width: 1380px) {
  .sf-case__title-h2 {
    font-size: calc(35px + 5 * (100vw - 320px) / 1060);
  }
}
.sf-case__wrap-p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
@media (max-width: 767.98px) {
  .sf-case__wrap-p {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.3s ease-out;
    transition: max-height 0.3s ease-out;
  }
  .sf-case__wrap-p p:first-child {
    margin: 16px 0 0 0;
  }
  .sf-case__wrap-p:first-child {
    margin: 16px 0 0 0;
  }
  .sf-case__wrap-p.active {
    max-height: 500px;
    -webkit-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
  }
}
.sf-case__p {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 135%;
  letter-spacing: 0.01em;
}
@media (max-width: 1380px) {
  .sf-case__p {
    font-size: calc(16px + 2 * (100vw - 320px) / 1060);
  }
}

.sf-case-process {
  position: relative;
  z-index: 1;
  padding: 30px 0;
}
.sf-case-process__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
.sf-case-process__column_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
@media (max-width: 767.98px) {
  .sf-case-process__column_icon {
    gap: 0;
  }
}
.sf-case-process__title {
  font-family: var(--font-main), sans-serif;
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
}
.sf-case-process__colors {
  margin-bottom: 60px;
}
@media (max-width: 1380px) {
  .sf-case-process__colors {
    margin-bottom: calc(40px + 20 * (100vw - 320px) / 1060);
  }
}
.sf-case-process__info-text {
  margin: 0 0 40px 0;
}
.sf-case-process__img {
  position: relative;
  padding: 0 0 35% 0;
  margin: 0 0 40px 0;
}
@media (max-width: 991.98px) {
  .sf-case-process__img {
    padding: 0 0 50% 0;
  }
}
@media (max-width: 767.98px) {
  .sf-case-process__img {
    padding: 0 0 60% 0;
    margin: 0 0 30px 0;
  }
}
.sf-case-process__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sf-case-process__row-text {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% auto;
  grid-template-columns: 25% auto;
  gap: 20px;
}
.sf-case-process__row-text:not(:last-child) {
  margin: 0 0 30px 0;
}
@media (max-width: 767.98px) {
  .sf-case-process__row-text {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.sf-case-process__logos {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  justify-items: center;
}
@media (max-width: 1380px) {
  .sf-case-process__logos {
    gap: calc(15px + 15 * (100vw - 320px) / 1060);
  }
}
.sf-case-process__logos:not(:last-child) {
  margin: 0 0 30px 0;
}
@media (max-width: 767.98px) {
  .sf-case-process__logos {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.structure-sf-case-process {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.7fr 20px 1fr 20px 1fr;
  grid-template-columns: 0.7fr 1fr 1fr;
  -ms-grid-rows: auto 30px auto 30px auto 30px auto;
      grid-template-areas: "structure-sf-grid-title structure-sf-grid-col-1 structure-sf-grid-col-2" "structure-sf-grid-title structure-sf-grid-col-1 structure-sf-grid-col-2" "structure-sf-grid-img structure-sf-grid-screens structure-sf-grid-screens" "structure-sf-grid-img structure-sf-grid-screens structure-sf-grid-screens";
  gap: 30px 20px;
  margin: 0 0 40px 0;
}
@media (max-width: 991.98px) {
  .structure-sf-case-process {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
        grid-template-areas: "structure-sf-grid-title" "structure-sf-grid-col-1" "structure-sf-grid-img" "structure-sf-grid-col-2" "structure-sf-grid-screens";
  }
}

.structure-sf-grid-title {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: structure-sf-grid-title;
}

.structure-sf-grid-col-1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: structure-sf-grid-col-1;
}

.structure-sf-grid-col-2 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 5;
  grid-area: structure-sf-grid-col-2;
}

.structure-sf-grid-img {
  -ms-grid-row: 5;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: structure-sf-grid-img;
}

.structure-sf-grid-screens {
  -ms-grid-row: 5;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  -ms-grid-column-span: 3;
  grid-area: structure-sf-grid-screens;
}

@media (max-width: 991.98px) {
  .structure-sf-grid-title {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .structure-sf-grid-col-1 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .structure-sf-grid-col-2 {
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .structure-sf-grid-img {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .structure-sf-grid-screens {
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
  }
}

.images-sf-case-process__img {
  position: relative;
  max-width: 230px;
  width: 100%;
}
@media (max-width: 991.98px) {
  .images-sf-case-process__img {
    -ms-grid-column-align: center;
        justify-self: center;
    min-height: 400px;
  }
}
@media (max-width: 767.98px) {
  .images-sf-case-process__img {
    min-height: 300px;
  }
}
.images-sf-case-process__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.images-sf-case-process__screens {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 8px 1fr 8px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 8px 8px;
  -ms-grid-rows: auto 8px auto;
      grid-template-areas: "screen-sf-case-process-1 screen-sf-case-process-2 screen-sf-case-process-4" "screen-sf-case-process-1 screen-sf-case-process-3 screen-sf-case-process-4";
}
@media (max-width: 767.98px) {
  .images-sf-case-process__screens {
    display: none;
  }
}
.images-sf-case-process__swiper {
  display: none;
}
@media (max-width: 767.98px) {
  .images-sf-case-process__swiper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    margin: 0 0 30px 0;
  }
}

.swiper-sf-case-process__item {
  position: relative;
  padding: 0 0 120% 0;
}
.swiper-sf-case-process__item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.screen-sf-case-process img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 5px;
}

.screen-sf-case-process-1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: screen-sf-case-process-1;
}

.screen-sf-case-process-2 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: screen-sf-case-process-2;
}

.screen-sf-case-process-3 {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: screen-sf-case-process-3;
}

.screen-sf-case-process-4 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 5;
  grid-area: screen-sf-case-process-4;
}

.colors-sf-case-process__items {
  display: -ms-grid;
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
}
.colors-sf-case-process__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
}
.colors-sf-case-process__span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 177px;
  height: 177px;
  border-radius: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 1380px) {
  .colors-sf-case-process__span {
    width: calc(100px + 77 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 1380px) {
  .colors-sf-case-process__span {
    height: calc(100px + 77 * (100vw - 320px) / 1060);
  }
}
.colors-sf-case-process__p {
  color: var(--text-color);
  font-family: var(--font-secondary);
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-transform: uppercase;
}

.color-sf-case-process-1 {
  background-color: #0E243E;
}

.color-sf-case-process-2 {
  background-color: #127C29;
}

.color-sf-case-process-3 {
  background-color: #C5DE97;
}

.color-sf-case-process-4 {
  background-color: #D9D9D9;
}

.color-sf-case-process-5 {
  background-color: #010101;
}

.color-sf-case-process-6 {
  background-color: #FFFFFF;
}

.info-text-sf-case-process__inner {
  display: -ms-grid;
  display: grid;
  gap: 40px;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 991.98px) {
  .info-text-sf-case-process__inner {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767.98px) {
  .info-text-sf-case-process__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.logo-sf-case-process {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 45px;
  max-width: 330px;
}
@media (max-width: 1380px) {
  .logo-sf-case-process {
    padding: calc(20px + 25 * (100vw - 320px) / 1060);
  }
}
@media (max-width: 767.98px) {
  .logo-sf-case-process {
    max-width: 190px;
  }
}
.logo-sf-case-process img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.comparison-slider {
  overflow: hidden;
  border-radius: 12px;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  position: relative;
  padding: 0 0 50% 0;
  width: 83%;
  border: 2px solid #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  .comparison-slider {
    width: 100%;
    padding: 0 0 60% 0;
  }
}
.no-webp .before-image {
  background-image: url("../img/sf/before.png"); }

.no-webp .after-image {
  background-image: url("../img/sf/after.png"); }

.before-image,
.after-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}

.after-image {
  width: 50%;
  overflow: hidden;
}

.slider-handle {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 2px;
  background: #000;
  left: 50%;
  cursor: ew-resize;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.slider-handle__arrows {
  position: relative;
  width: 40px;
  height: 40px;
  background: #000;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 3;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 767.98px) {
  .slider-handle__arrows {
    width: 30px;
    height: 30px;
  }
}
.slider-handle__arrow {
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 4;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 767.98px) {
  .slider-handle__arrow {
    width: 8px;
    height: 8px;
  }
}
.slider-handle__arrow svg {
  width: 100%;
  height: 100%;
  position: absolute;
}
.slider-handle__arrow_left {
  left: 30%;
}
.slider-handle__arrow_right {
  left: 70%;
}

.case-review {
  padding: 32px 0;
}
.case-review__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 1fr 1fr;
  grid-template-columns: 25% 1fr 1fr;
  gap: 30px;
}
@media (max-width: 1200px) {
  .case-review__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.case-review__title-sec-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.case-review__title-section {
  font-family: var(--font-main);
  font-size: 60px;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
}
@media (max-width: 1380px) {
  .case-review__title-section {
    font-size: calc(30px + 30 * (100vw - 320px) / 1060);
  }
}
.case-review__title-section-accent {
  font-family: var(--font-main);
  color: var(--accent-color);
  font-size: 48px;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
}
@media (max-width: 1380px) {
  .case-review__title-section-accent {
    font-size: calc(26px + 22 * (100vw - 320px) / 1060);
  }
}
.text-case-common {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 127%;
  letter-spacing: 0.01em;
}
.text-case-common__p {
  max-height: 320px;
  -webkit-box-orient: vertical;
  display: block;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 10;
}
.text-case-common__p p:not(:last-child) {
  margin: 0 0 16px 0;
}

.see-all-case-review {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  -ms-flex-item-align: end;
      -ms-grid-row-align: end;
      align-self: end;
}
@media (any-hover: hover) {
  .see-all-case-review:hover .icon-arrow-main svg circle {
    fill: white;
  }
  .see-all-case-review:hover .icon-arrow-main svg path {
    fill: var(--accent-color);
  }
}
.see-all-case-review__p {
  color: var(--text-color);
  font-family: var(--font-third);
  font-size: 12px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}
.webp .before-image { background-image: url(../img/sf/before.webp); }
.webp .after-image { background-image: url(../img/sf/after.webp); }